## Bsoft program

# btile

### Usage: btile [options] input.img/input.star output.img

Splits an image into overlapping tiles.
During tiling, the original size and tile origins are written into a text file with the base of the output file name and the extension ".tiles". The program bpatch can reassemble the tiles using this text file. Action: -split Split into multiple images.

### Parameters:

-verbose 7 | Verbosity of output.
-datatype u | Force writing of a new data type.
-sampling 1.5,1.5,1.5 | Sampling (A/pixel; a single value can be given).
-size 120,150,70 | Size of tiles (default 512,512,512).
-overlap 13,15,8 | Overlap of tiles (default 0,0,0).
-first 5 | Number given to the first file (default 0).
-digits 3 | Number of digits inserted before the last period in the output file name (default 3).

### Parameters for reconstructions:

-recid rec_1 | Reconstruction ID to use.

### Output:

-output output.star | Output parameter file.

Bsoft version 2.0.3-20180917 (64 bit)